.dxGridView_gvCollapsedButton_UauWeb,
.dxGridView_gvCollapsedButtonRtl_UauWeb,
.dxGridView_gvExpandedButton_UauWeb,
.dxGridView_gvExpandedButtonRtl_UauWeb,
.dxGridView_gvDetailCollapsedButton_UauWeb,
.dxGridView_gvDetailCollapsedButtonRtl_UauWeb,
.dxGridView_gvDetailExpandedButton_UauWeb,
.dxGridView_gvDetailExpandedButtonRtl_UauWeb,
.dxGridView_gvFilterRowButton_UauWeb,
.dxGridView_gvHeaderFilter_UauWeb,
.dxGridView_gvHeaderFilterActive_UauWeb,
.dxGridView_gvHeaderSortDown_UauWeb,
.dxGridView_gvHeaderSortUp_UauWeb,
.dxGridView_gvDragAndDropArrowDown_UauWeb,
.dxGridView_gvDragAndDropArrowUp_UauWeb,
.dxGridView_gvDragAndDropHideColumn_UauWeb,
.dxGridView_gvParentGroupRows_UauWeb,
.dxGridView_WindowResizer_UauWeb,
.dxGridView_WindowResizerRtl_UauWeb {
    background-image: url('sprite.png');
    background-image: url('sprite.gif'); /* for IE6 */
    background-repeat: no-repeat;
    background-color: transparent;
}

.dxGridView_gvCollapsedButton_UauWeb,
.dxGridView_gvCollapsedButtonRtl_UauWeb {
    background-position: -36px 0px;
    width: 13px;
    height: 14px;
}

.dxGridView_gvExpandedButton_UauWeb,
.dxGridView_gvExpandedButtonRtl_UauWeb {
    background-position: -36px -18px;
    width: 13px;
    height: 13px;
}

.dxGridView_gvDetailCollapsedButton_UauWeb,
.dxGridView_gvDetailCollapsedButtonRtl_UauWeb {
    background-position: -53px 0px;
    width: 13px;
    height: 13px;
}

.dxGridView_gvDetailExpandedButton_UauWeb,
.dxGridView_gvDetailExpandedButtonRtl_UauWeb {
    background-position: -53px -18px;
    width: 13px;
    height: 13px;
}

.dxGridView_gvFilterRowButton_UauWeb {
    background-position: -100px 0px;
    width: 13px;
    height: 13px;
}

.dxGridView_gvHeaderFilter_UauWeb {
    background-position: 0px -36px;
    width: 21px;
    height: 21px;
}

.dxGridView_gvHeaderFilterActive_UauWeb {
    background-position: -23px -36px;
    width: 21px;
    height: 21px;
}

.dxGridView_gvHeaderSortDown_UauWeb {
    background-position: -19px 0px;
    width: 6px;
    height: 3px;
}

.dxGridView_gvHeaderSortUp_UauWeb {
    background-position: -19px -18px;
    width: 6px;
    height: 3px;
}

.dxGridView_gvDragAndDropArrowDown_UauWeb {
    background-position: 0px 0px;
    width: 15px;
    height: 14px;
}

.dxGridView_gvDragAndDropArrowUp_UauWeb {
    background-position: 0px -17px;
    width: 15px;
    height: 14px;
}

.dxGridView_gvDragAndDropHideColumn_UauWeb {
    background-position: -70px 0px;
    width: 22px;
    height: 22px;
}

.dxGridView_gvParentGroupRows_UauWeb {
    background-position: -70px -36px;
    width: 18px;
    height: 13px;
}

.dxGridView_WindowResizer_UauWeb {
    background-position: -46px -36px;
    width: 12px;
    height: 12px;
}

.dxGridView_WindowResizerRtl_UauWeb {
    background-position: -91px -36px;
    width: 12px;
    height: 12px;
}


